﻿.youxiatanchuang{ margin:0; padding:0; list-style:none; text-align:left;}
.youxiatanchuang a{font-size:12px; color:#666; text-decoration:none;}

.youxiatanchuang{ width:120px; height:300px; position:fixed; right:-262px; bottom:10px;}
.youxiatanchuang .close{ width:30px; height:22px; line-height:22px;display:block; float:right; }